From 38d8dfca22cdb18fc5c9c538fc0433141e8d89ab Mon Sep 17 00:00:00 2001
From: Anton Voloshin <a.voloshin@postgrespro.ru>
Date: Fri, 12 Apr 2024 22:58:45 +0300
Subject: [PATCH 3/3] Composite Types: simplify CREATE TABLE example to make it
 self-sufficient

---
 doc/src/sgml/rowtypes.sgml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/doc/src/sgml/rowtypes.sgml b/doc/src/sgml/rowtypes.sgml
index e6ae26a0446..732cc2d7a6e 100644
--- a/doc/src/sgml/rowtypes.sgml
+++ b/doc/src/sgml/rowtypes.sgml
@@ -75,7 +75,7 @@ SELECT price_extension(item, 10) FROM on_hand;
 <programlisting>
 CREATE TABLE inventory_item (
     name            text,
-    supplier_id     integer REFERENCES suppliers,
+    supplier_id     integer,
     price           numeric CHECK (price &gt; 0)
 );
 </programlisting>
-- 
2.43.2

